<template>
  <div>
    <section>
      <StoreMainScreen />
    </section>
    <section class='wrap-franchise-app-form'>
      <franchise-app-form />
    </section>
  </div>
</template>

<script>
import StoreMainScreen from '../components/store/StoreMainScreen'
import FranchiseAppForm from '../components/store/FranchiseAppForm'
export default {
  components: { FranchiseAppForm, StoreMainScreen },

  head() {
    return {
      title: 'TBCC | OTC',
      link: [
        {
          rel: "canonical", href: `https://tbcctoken.com${this.$route.path}`
        }
      ]
    }
  },
}
</script>

<style lang='scss' scoped>
.wrap-franchise-app-form {
  padding: 80px 0;
  position: relative;

  @media (max-width: 767px) {
    padding: 0 0 140px;
  }

  &::before {
    content: "";
    position: absolute;
    width: 497px;
    height: 411px;
    top: 40px;
    left: 0;
    background-image: url("../assets/img/hub/bg-advantage-hub.svg");
    background-repeat: no-repeat;
    background-position: center;
    pointer-events: none;
    z-index: -1;
  }

  &::after {
    content: "";
    width: 1798px;
    height: 715px;
    background-image: url("assets/img/stones@2x.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    bottom: 0;
    right: 0;
    position: absolute;
    pointer-events: none;
    z-index: -1;

    @media(max-width: 767px) {
      width: 1039px;
      height: 450px;
      right: -70px;
    }
  }
}
</style>
